body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	}

a.global:link {font-weight: bold; color: #666; text-decoration: none;}
a.global:visited {font-weight: bold; color: #666; text-decoration: none;}
a.global:active {font-weight: bold; color: #666; text-decoration: none;}
a.global:hover {font-weight: bold; color: #cc0000; text-decoration: none;}

a:link {color: #333; text-decoration: underline;}
a:visited {color: #000; text-decoration: underline;}
a:active {color: #333; text-decoration: underline;}
a:hover {color: #cc0000; text-decoration: underline;}

a:link img {
	 border-color: #000;
	}

p, td, input, submit, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
li {
	padding-bottom: 15px;
	}